Subject: How different is the 2.6 Network Stack from the 2.4 STack?

From: Akshay Kawale <[email-masked]>
Date: Mon, 28 Mar 2005 16:49:40 -0500

Hi,

I was wondering how different the 2.6 Network Stack is from the 2.4
Network Stack, especially with respect to Netfilter and IPTables.

Would documentation for 2.4 be more or less relevent for 2.6?

- Akshay